<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!--pageMeta-->

    <!-- Loading Bootstrap -->
   <!-- <link href="css/skeleton.css"  type="text/css" rel="stylesheet">-->
   <link href="./css/template_2/style.css" rel="stylesheet">
    <link href="./css/template_2/responsive.css" rel="stylesheet">
 <!--    <link href="./css/prime.css" rel="stylesheet">
    <link href="./css/materialize.min.css" rel="stylesheet"> -->


    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
      <script src="/js/html5shiv.js"></script>
      <script src="/js/respond.min.js"></script>

    <![endif]-->

    <!--headerIncludes-->

</head>
<body>

    <div id="page" class="page">

    </div><!-- /#page -->

	<!-- Load JS here for greater good =============================-->
    <script type="text/javascript" src="./files/jquery-2.1.4.js"></script>
    <script type="text/javascript"  src="./files/bootstrap.min.js"></script>
    <script type="text/javascript" src="./files/jquery-ui.min.js"></script>
    <script type="text/javascript"  src="./files/isotope.js"></script>
    <script type="text/javascript"  src="./files/jquery.fancybox.js"></script>
    <script type="text/javascript"  src="./files/owl.carousel.min.js"></script>
    <script type="text/javascript" src="./files/jquery.mixitup.min.js"></script>
    <script type="text/javascript"  src="./files/validation.js"></script>
    <script type="text/javascript"  src="./files/wow.js"></script>
    <script type="text/javascript"  src="./files/jquery-ui.js"></script>
    <script type="text/javascript" src="./files/SmoothScroll.js"></script>
    <script type="text/javascript"  src="./files/script.js"></script>
    <script>  
        function slrolTo (link){
            link = link.substring(1);    
            var scrollPosition = document.getElementById(link);
            console.log(scrollPosition)          
            scrollPosition.scrollIntoView({ behavior: 'smooth', block: 'center'});
        }

    </script>
    <div id="ui-datepicker-div" class="ui-datepicker ui-widget ui-widget-content ui-helper-clearfix ui-corner-all">
    </div>

</body>
</html>
